/*body {}*/
p {}
td {}
.headgr  { color: #666; font-size: 16px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 17px; }
.headgr_durchg { color: #666; font-size: 16px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 17px; text-decoration: line-through; }
.headgr_men { color: #666; font-size: 16px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 17px; letter-spacing: -1pt; }
.head { color: #323232; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; line-height: 16px; text-decoration: none ; text-align: left; }
.headrt { color: #850814; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bolder; line-height: 16px; text-align: left; }
.head-durchg { color: #323232; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; line-height: 16px; text-decoration: line-through; text-align: left; }
.head-bold { color: #850814; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 19px; text-decoration: none; text-align: left; }
.mailweiss     { color: white; font-size: 10px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-decoration: none }
.textgrau-kl       {
	color: #696969;
	font-size: 12px;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	text-decoration: none;
	text-align: left;
	line-height: 16px;
}
.textgrau-kl11 { color: #696969; font-size: 11px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-decoration: none; text-align: left; }
.textgrau-9px { color: #696969; font-size: 9px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 11px; text-decoration: none; text-align: left; }
.textrot     { color: #850814; font-size: 11px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
.textrot_bold { color: #850814; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; }
.textrot_bold_durchg { color: #850814; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: line-through; }
.textsw { color: #000; font-size: 11px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-decoration: none; margin-right: 8px; margin-left: 8px; padding-right: 8px; padding-left: 8px }
.weiss50  { color: blue; font-size: 12pt; text-decoration: underline; border-width: 2px; border-color: gray  }
a    { font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 14px; text-decoration: none   }
a.extern:link  { color: #696969; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none }
a.extern:visited  { color: #009601; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none }
a.extern:hover  { color: #8f0000; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none }
a.extern:active  { color: #603; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none  }
a:link  { color: gray ; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
a:visited  { color: gray ; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
a:hover { color: maroon ; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
b:link { color: maroon; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
b:visited { color: gray; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
b:hover { color: maroon; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
